Several security holes that affect Tails 3.13.1 are now fixed in Tails 3.13.2.

We strongly encourage you to ?upgrade to Tails 3.13.2 as soon as possible.